{
  "$schema": "../../../node_modules/ng-swagger-gen/ng-swagger-gen-schema.json",
  "swagger": "https://isa-test.paragon-data.net/isa/v1/swagger.json",
  "prefix": "Isa",
  "minParamsForContainer": 2,
  "sortParams": "desc",
  "defaultTag": "Isa",
  "removeStaleFiles": true,
  "modelIndex": true,
  "serviceIndex": true,
  "apiModule": false,
  "enumModule": true,
  "generateExamples": false
}